x64 centos 6.4 पर glibc.i386 स्थापित करें - 64 बिट, सेंटोस 6, i386, कैडेंस-वर्चुसो

मेरे पास CentOS 6.4 x64 है लेकिन मुझे एक चाहिए glibc.i386 कैडेंस Virtuoso आवेदन चलाने के लिए।

मैंने कोशिश की yum install glibc.i386 लेकिन मुझे क्या मिलता है "No package glibc.i386 available। "

मेरे पास यह पैकेज कैसे हो सकता है?

मैंने कोशिश की yum install glibc लेकिन मुझे यह मिला "Package glibc-2.12-1.166.el6_7.3.i686 already installed and latest version Nothing to do"

लेकिन मुझे ज़रूरत है glibc.i386

उत्तर:

जवाब के लिए 0 № 1

उपयोग yum glibc स्थापित करें सेंटोस बाकी करेंगे


जवाब के लिए 0 № 2

क्या चिज़ आपको सोचने को मजबूर कर रही है glibc.i386 मौजूद नहीं है?

बाधाएं अच्छी हैं LD_LIBRARY_PATH जब आप "कैडेंस वर्तुसोस चलाने की कोशिश कर रहे हैं तो 32-बिट ग्लिब पुस्तकालयों (और संभवतः 64-बिट को बाहर कर दें) को शामिल करने के लिए अपडेट करने की आवश्यकता है।


संबंधित सवाल
सबसे लोकप्रिय